[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Testing request: glibc-2.3.2-27.9.3 (RHL9 errata candidate)



Hi!

I'm looking for testers for RHL9 glibc errata candidate.
There are 31 new patches in it and it should fix
at least following bugzilla ids:

54697 83973 85994 86032 88409 88456 88978 89448 90002
90077 90301 90987 91567 97814 97828 98966 101261 101691
102709 103727 105348 107846

The packages are available from
ftp://people.redhat.com/jakub/glibc/errata/2.3.2-27.9.3/

Although the i686 -> i386 "upgrade" bug is fixed,
nevertheless check what glibc arch you have installed
and update the right packages (unless you want to check
i686 -> i386 "upgrade"):
if [ `rpm -q --qf '%{arch}\n' glibc` = i686 ]; then
  rpm -Fvh {glibc,nptl-devel}-2.3.2-27.9.3.i686.rpm \
	   {glibc-{profile,common,utils,debug,devel},nscd}-2.3.2-27.9.3.i386.rpm
else
  rpm -Fvh {glibc{,-profile,-common,-utils,-debug,-devel},nscd}-2.3.2-27.9.3.i386.rpm
fi

Please report any problems with it into bugzilla.
Thanks.

	Jakub




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]